import routerService from '@/common/services/router-service'

// 高速缓冲管理
routerService.routeInFrame('sd-high-cache-manage', {
  component: './sd-high-cache-manage.vue',
})

// 注册码
routerService.routeInFrame('sd-register-server', {
  component: './sd-register-server.vue',
})

// 定时任务管理
routerService.routeInFrame('sd-cron-job-list', {
  component: './sd-cron-job-list.vue',
})

// 职务维护
routerService.routeInFrame('sd-user-level', {
  component: './sd-user-level.vue',
})

// 级别维护
routerService.routeInFrame('sd-org-level', {
  component: './sd-org-level.vue',
})
